table {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding: 0;margin: 0;}

p.bigsize {font-size: 15px;font-weight: bold; color: #ff3333;width: 100%; height: 100%;background-color: #ff9999;}

div.mod_text .title_red {color: #cc0000; font-size: 16px;font-weight: bold;padding-bottom: 7px;}
div.mod_text .subtitle_red {color: #cc0000; font-size: 14px;font-weight: bold;}
div.mod_text .normal_red {color: #cc0000; font-size: 11px;}
div.mod_text .title_blue {color: #10218B; font-size: 16px;font-weight: bold;}
div.mod_text .subtitle_blue {color: #10218B; font-size: 14px;font-weight: bold;}
div.mod_text .normal_blue {color: #10218B; font-size: 11px;}
div.mod_text .title_lightblue {color: #0091F2; font-size: 16px;font-weight: bold;}
div.mod_text .subtitle_lightblue {color: #0091F2; font-size: 14px;font-weight: bold;}
div.mod_text .normal_lightblue {color: #0091F2; font-size: 11px;}

div.mod_text ul { margin-top: 0; margin-bottom: 0;}

div.mod_text  p {line-height: 13px;display: block;margin: 0; padding: 0}
div.mod_text  a {text-decoration: underline; color: #cc0000;font-style: italic;}
div.mod_text  a:hover {text-decoration: underline; color: #0091f2;}
div.mod_text  img {}


div#contact_us div.info {
     border : solid 1px #10218B;
     background: transparent url(/img/info.gif) no-repeat 5px 5px;
     padding : 10px 40px;
     width: 500px;
     line-height: 14px;
     padding-bottom: 10px;
     position: relative;
     margin-bottom: 10px;
       }
div#contact_us {}
div#contact_us label,
div#contact_us input,
div#contact_us select {
  float: left;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
}

div#contact_us label  {width: 120px;padding-left: 20px;line-height: 22px;}
div#contact_us label.label_width_1 {width: 50px;padding-left: 0;}
div#contact_us input  {height: 18px;margin: 0; padding: 0;}
div#contact_us select {height: 18px;}

div#contact_us ul {padding: 0; margin: 0;list-style-type: none;line-height: 25px !important;line-height: 20px;}
div#contact_us div.block {margin-top: 10px;padding-left: 10px;}
/*div#contact_us p {padding: 10px;}*/
div#contact_us input#submit {background: transparent url(/images/button_100.jpg);width: 100px; height: 22px; border: none;position: absolute; bottom: 7px;right: 3px;}

div#contact_us div.mail {
     border : solid 1px #10218B;
     background: transparent url(/img/mail.gif) no-repeat 5px 5px;
     padding : 10px 0 10px 40px;
     width: 249px !important;
     width: 248px;
     line-height: 14px;
     float: left;
     display: inline;
     margin-right: 10px;
     height: 115px !important;
     height: 135px;
       }
       
div#contact_us div.phone {
     border : solid 1px #10218B;
     background: transparent url(/img/phone.gif) no-repeat 5px 5px;
     padding : 10px 0 10px 40px;
     width: 239px !important;
     width: 243px;
     line-height: 14px;
     float: left;
     display: inline;
     height: 115px !important;
     height: 135px;
       }
  
#errormsg {background: transparent url(/img/attention.gif) no-repeat 5px 2px; padding-left: 30px; color: red;margin-bottom: 10px;line-height: 20px;}
#form label.require {background: transparent url(/img/exclamation.gif) no-repeat left center} 

table#products .odd{background-color: #e2eaf1;padding-top: 5px; padding-bottom: 5px;}
table#products .even{background-color: #ffffff;padding-top: 5px; padding-bottom: 5px;}
table#products .c1{width: 70px; text-align: center;}
table#products td{padding:5px 0 5px 3px;}

ul.subscription {list-style-type: none; padding: 10px 0; margin: 0;}
ul.subscription li {display: inline; padding: 3px;float: left;}
ul.subscription a {background: transparent url(/images/button.jpg) no-repeat 0 0; width: 150px; float: left; text-align: center; height: 22px; line-height: 22px; color: black;text-decoration: none;}
ul.subscription a:hover {text-decoration: underline;color: black;}

/*******************************************************************************
 ****   Ecrans JOBLIST                                                       ***
 *******************************************************************************/
#joblist_panel {width: 100%;}
#joblist_panel .item {float: left; border: solid 1px black; display: block;padding: 5px;margin-bottom: 5px;background-color: #f7df7f}
#joblist_panel .txt_panel {display: inline;float: left; width: 455px;}
#joblist_panel .btn_panel {display: inline;float: left;width: 90px;text-align: center;height: 30px;padding: 2px 0}
#joblist_panel .tit {font-weight: bold;margin-bottom: 10px;}
#joblist_panel .txt {font-style: italic;margin-bottom: 10px;padding-left: 10px;}
#joblist_panel .btn_panel a {float: right; width: 100px;height: 22px;line-height: 22px;background-image: url(/images/button_100.jpg);color: black;text-decoration: none;}
#joblist_panel .btn_panel a:hover {text-decoration: none; background-color: #ff9999;} 
#joblist_panel .tit a {color: #cc0000; text-decoration: none;}
#joblist_panel .tit a:hover {text-decoration: underline;}

div.sitemap {padding: 15px;border-left: solid 1px #eaeaea;border-top: solid 1px #eaeaea;}
div.sitemap ul {list-style-type: none;padding: 0; margin:0; }
div.sitemap li {background-color: #eaeaea;}
div.sitemap ul a {color: #10218b; text-decoration: none;line-height: 17px;}
div.sitemap ul.level1 li a {background:transparent url(/images/plus.gif) no-repeat 0px 2px;padding-left: 15px;}
div.sitemap a:hover {text-decoration: underline;}
div.sitemap ul.level1 {font-weight: bold;}
div.sitemap ul.level2 {padding-left: 15px;font-weight: normal;}
div.sitemap ul.level2 a.type1 {color: #10218B; padding-left: 25px;background-image: none;}
div.sitemap ul.level2 a.type2 {color: #0091f2; padding-left: 20px;background-image: none;}
div.sitemap ul.level2 a.type3 {color: #0091f2;font-weight: bold;background:transparent url(/images/minus.gif) no-repeat 0px 2px;padding-left: 13px;}
div.sitemap ul.level2 a.type8 {display: none;}
div.sitemap ul.level2 a.type9 {display: none;}

.angry {font-weight: bold;}
div#option ul {padding: 0 0 5px 0; margin: 0; list-style-type: none;}

span.job_popup {font-size: 12px; color: #10218b; display: block; padding: 10px;}
